return {
  version = "1.1",
  luaversion = "5.1",
  orientation = "orthogonal",
  width = 50,
  height = 30,
  tilewidth = 32,
  tileheight = 32,
  properties = {},
  tilesets = {
    {
      name = "caveBackground1",
      firstgid = 1,
      tilewidth = 1920,
      tileheight = 1280,
      spacing = 0,
      margin = 0,
      image = "../gfx/backgrounds/caveBackground1.png",
      imagewidth = 1920,
      imageheight = 1280,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntNigt",
      firstgid = 2,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntNigt.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    },
    {
      name = "pubdlcntCastle",
      firstgid = 322,
      tilewidth = 32,
      tileheight = 32,
      spacing = 0,
      margin = 0,
      image = "../gfx/tilesheet/ppstahc/pubdlcntCastle.png",
      imagewidth = 512,
      imageheight = 640,
      properties = {},
      tiles = {}
    }
  },
  layers = {
    {
      type = "objectgroup",
      name = "background",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 960,
          width = 0,
          height = 0,
          gid = 1,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "tilelayer",
      name = "dadLayer",
      x = 0,
      y = 0,
      width = 50,
      height = 30,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 518, 519, 520, 521, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 534, 535, 536, 537, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 550, 551, 552, 553, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 566, 567, 568, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 582, 583, 584, 585, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 598, 599, 600, 601, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 514, 515, 516, 517, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 530, 531, 532, 533, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 324, 325, 0, 0, 0, 324, 325, 0, 0, 0, 324, 325, 0, 0, 0, 324, 325, 0, 0, 454, 455, 0, 546, 547, 548, 549, 0, 454, 455, 0, 0, 0, 324, 325, 0, 0, 0, 0, 324, 325, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 340, 341, 0, 0, 0, 340, 341, 0, 0, 0, 340, 341, 0, 0, 0, 340, 341, 0, 0, 470, 471, 0, 562, 563, 564, 565, 0, 470, 471, 0, 0, 0, 340, 341, 0, 0, 0, 0, 340, 341, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 486, 487, 0, 578, 579, 580, 581, 0, 486, 487, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 502, 503, 0, 594, 595, 596, 597, 0, 502, 503, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36,
        51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52,
        67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68,
        83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84,
        99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100,
        115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116,
        50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51,
        66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67,
        82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83,
        98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99
      }
    },
    {
      type = "tilelayer",
      name = "babyLayer",
      x = 0,
      y = 0,
      width = 50,
      height = 30,
      visible = true,
      opacity = 1,
      properties = {},
      encoding = "lua",
      data = {
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 518, 519, 520, 521, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 534, 535, 536, 537, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 550, 551, 552, 553, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 566, 567, 568, 569, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 582, 583, 584, 585, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 598, 599, 600, 601, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 514, 515, 516, 517, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 530, 531, 532, 533, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 324, 325, 0, 0, 0, 324, 325, 0, 0, 0, 324, 325, 0, 0, 0, 324, 325, 0, 0, 454, 455, 0, 546, 547, 548, 549, 0, 454, 455, 0, 0, 0, 324, 325, 0, 0, 0, 0, 324, 325, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 340, 341, 0, 0, 0, 340, 341, 0, 0, 0, 340, 341, 0, 0, 0, 340, 341, 0, 0, 470, 471, 0, 562, 563, 564, 565, 0, 470, 471, 0, 0, 0, 340, 341, 0, 0, 0, 0, 340, 341, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 486, 487, 0, 578, 579, 580, 581, 0, 486, 487, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 502, 503, 0, 594, 595, 596, 597, 0, 502, 503, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0,
        35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36, 37, 38, 35, 36,
        51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52, 53, 54, 51, 52,
        67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68, 69, 70, 67, 68,
        83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84, 85, 86, 83, 84,
        99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100, 101, 102, 99, 100,
        115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116, 117, 118, 115, 116,
        50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51, 52, 53, 54, 55, 50, 51,
        66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67, 68, 69, 70, 71, 66, 67,
        82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83, 84, 85, 86, 87, 82, 83,
        98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99, 100, 101, 102, 103, 98, 99
      }
    },
    {
      type = "objectgroup",
      name = "dadCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 640,
          width = 1600,
          height = 320,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "babyCollision",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "",
          type = "",
          shape = "rectangle",
          x = 0,
          y = 640,
          width = 1600,
          height = 320,
          visible = true,
          properties = {}
        }
      }
    },
    {
      type = "objectgroup",
      name = "important",
      visible = true,
      opacity = 1,
      properties = {},
      objects = {
        {
          name = "playerStart",
          type = "",
          shape = "rectangle",
          x = 64,
          y = 576,
          width = 32,
          height = 64,
          visible = true,
          properties = {}
        }
      }
    }
  }
}
